Bug 145774 - Not enough options in search drop-down on grey bar
Not enough options in search drop-down on grey bar
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ken Ganong
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2005-01-21 09:20 EST by Ryan Bloom
Modified: 2007-04-18 13:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 14:36:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2005-01-21 09:20:47 EST
The perl site allows you to search by:  Systems, Packages, and Errata.
 The java code only allows:  Packages and Errata.
Comment 1 Ken Ganong 2005-01-21 11:45:51 EST
Added Systems to drop down list.

Need to add logic to display, should display systems only if user has
systems.
Comment 2 Ken Ganong 2005-02-03 14:36:00 EST
Systems appears on the display on if the user has the
sw_mgr_enterprise entitlement.

Note You need to log in before you can comment on or make changes to this bug.